@charset "utf-8";

#atc04{letter-spacing:-0.5px}
#atc04>.tit{margin-top:100px;font-weight:700;font-size:36px;text-align:center;color:#111}
#atc04>.s_tit{margin:10px 0 40px;font-size:18px;line-height:1.5;text-align:center;color:#52525b}
#atc04 .banner{display:flex;gap:40px;width:1360px;margin:0 auto}
#atc04 .banner>div{position:relative;padding:36px;border-radius:12px;background:#F7F9FF;flex:1 1 calc(50% - 20px);cursor:pointer}
#atc04 .banner>div button{background:none;border:none;text-align:left}
#atc04 .banner .b_tit{font-weight:700;font-size:24px;line-height:1.6;color:#000}
#atc04 .banner .b_tit span{color:var(--primary)}
#atc04 .banner .b_txt{margin-top:10px;font-size:16px;line-height:1.5;color:#52525b}
#atc04 .banner img{position:absolute;top:50%;right:20px;width:100px;margin-top:-50px}

#atc04 .partner{position:relative;margin-top:100px;padding:70px 0;background-image:linear-gradient(to right,#25418B 10%, #4684E1 50%, #3E73C7 90%, #2F559A 100%);color:#fff}
#atc04 .partner:before{position:absolute;top:285px;left:0;width:100%;height:4px;background:#fff;content:""}
#atc04 .partner .inner{position:relative;z-index:1;width:1360px;margin:0 auto}
#atc04 .partner .top{position:relative}
#atc04 .partner .top .s_tit{font-size:18px}
#atc04 .partner .top .tit{margin:10px 0 30px;font-weight:700;font-size:36px;line-height:1.6}
#atc04 .partner .top a{position:absolute;top:50%;right:0;width:290px;height:76px;margin-top:-38px;border:2px solid #7bbfff;border-radius:9999px;background:#fff;font-weight:700;font-size:20px;line-height:76px;text-align:center;color:var(--primary)}
#atc04 .partner .top a svg{margin-left:10px;vertical-align:sub}
#atc04 .partner .step{display:flex}
#atc04 .partner .step li{flex:1 1 calc(25%)}
#atc04 .partner .step li div{width:56px;margin-bottom:30px;border-radius:100%;background:#fff;font-weight:700;font-size:32px;color:#1444c7;line-height:56px;text-align:center}
#atc04 .partner .step li p{font-weight:700;font-size:20px;color:#fff;line-height:1.6}
#atc04 .partner .step li p:last-child{margin-top:10px;font-weight:400}

#atc04 .app_info .tit{margin-top:80px;font-weight:700;font-size:36px;text-align:center;color:#000}
#atc04 .app_info .tit span{color:var(--primary)}
#atc04 .app_info  .s_tit{margin:10px 0 40px;font-size:18px;line-height:1.5;text-align:center;color:#000}
#atc04 .btns{display:flex;width:440px;margin:0 auto 50px;gap:40px}
#atc04 .btns a{padding:0 32px;flex:1 1 calc(50% - 20px);border:1px solid #e4e4e7;border-radius:999px;line-height:60px}
#atc04 .btns a img{width:100%}

@media (max-width:1360px){
    #atc04 .banner{width:100%;padding:0 20px}
    #atc04 .partner .inner{width:100%;padding:0 20px}
}